/* Class = "NSTextFieldCell"; title = "Security is automatic."; ObjectID = "1gb-ie-yWx"; */
"1gb-ie-yWx.title" = "La protezione è automatica.";

/* Class = "NSTextFieldCell"; title = "Keep In Sync"; ObjectID = "67L-pW-cqn"; */
"67L-pW-cqn.title" = "Mantieni sincronizzato";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "6aX-5N-Ltt"; */
"6aX-5N-Ltt.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "The fastest way to find your passwords."; ObjectID = "6ob-dl-TdK"; */
"6ob-dl-TdK.title" = "Il modo più veloce per trovare le tue password.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8fi-Xu-lhP"; */
"8fi-Xu-lhP.title" = "Continua";

/* Class = "NSButtonCell"; title = "Start Using 1Password"; ObjectID = "GI9-ih-E5W"; */
"GI9-ih-E5W.title" = "Inizia ad usare 1Password";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "HHW-7z-8p6"; */
"HHW-7z-8p6.title" = "Indietro";

/* Class = "NSTextFieldCell"; title = "Automatically download website and app icons for items you add to 1Password. Website and app names will be sent to AgileBits. No personal information is collected by AgileBits."; ObjectID = "HSZ-Df-KQ6"; */
"HSZ-Df-KQ6.title" = "Scarica automaticamente i siti web e le icone degli elementi che aggiungi a 1Password. I siti web e i nomi delle applicazioni non verranno inviati a AgileBits. Nessuna informazione personale viene raccolta da AgileBits.";

/* Class = "NSButtonCell"; title = "Use rich icons"; ObjectID = "Ikg-Gc-cOZ"; */
"Ikg-Gc-cOZ.title" = "Utilizza icone ricche";

/* Class = "NSTextFieldCell"; title = "Keep yourself in sync and get awesome tips and tricks in our newsletter."; ObjectID = "JrO-Zo-JWW"; */
"JrO-Zo-JWW.title" = "Resta sempre sincronizzato e ricevi consigli utili grazie alle nostre newsletter.";

/* Class = "NSButtonCell"; title = "Lock when computer is idle for 20 minutes"; ObjectID = "QCO-SX-UUz"; */
"QCO-SX-UUz.title" = "Blocca quando il computer è inattivo per 20 minuti";

/* Class = "NSTextFieldCell"; title = "1Password mini"; ObjectID = "SWg-Xd-RGn"; */
"SWg-Xd-RGn.title" = "1Password mini";

/* Class = "NSButtonCell"; title = "Always keep 1Password mini running"; ObjectID = "Sci-4d-XM1"; */
"Sci-4d-XM1.title" = "Mantieni 1Password mini sempre in esecuzione";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "UxT-tl-4cg"; */
"UxT-tl-4cg.title" = "Indietro";

/* Class = "NSTextFieldCell"; title = "iCloud Syncing"; ObjectID = "Uyu-EQ-SyP"; */
"Uyu-EQ-SyP.title" = "iCloud";

/* Class = "NSTextFieldCell"; placeholderString = "wendy.appleseed@me.com"; ObjectID = "VbB-ud-aYk"; */
"VbB-ud-aYk.placeholderString" = "wendy.appleseed@me.com";

/* Class = "NSWindow"; title = "Window"; ObjectID = "XZa-Pe-8wD"; */
"XZa-Pe-8wD.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "Enrich your experience."; ObjectID = "Z5q-g3-O67"; */
"Z5q-g3-O67.title" = "Arricchisci la tua esperienza.";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "bzu-cQ-FIG"; */
"bzu-cQ-FIG.title" = "Email";

/* Class = "NSTextFieldCell"; title = "1Password keeps your data securely locked behind your Master Password. No one can access your data when 1Password is locked. Choose the best settings to meet your needs."; ObjectID = "e29-df-ENL"; */
"e29-df-ENL.title" = "1Password mantiene i tuoi dati al sicuro, protetti dalla tua password generale. Nessuno può accedere ai tuoi dati quando 1Password è bloccato. Scegli le impostazioni migliori per le tue esigenze.";

/* Class = "NSTextFieldCell"; title = "More sync options are available in 1Password > Preferences."; ObjectID = "fcu-KA-bUq"; */
"fcu-KA-bUq.title" = "Molte altre opzioni di sincronizzazioni sono disponibili in 1Password > Preferenze.";

/* Class = "NSTextFieldCell"; title = "1Password can lock itself when it is closed. It will make it less convenient to use. In most cases it is better to adjust the idle lock timeout."; ObjectID = "ii6-ga-YY9"; */
"ii6-ga-YY9.title" = "Puoi impostare di bloccare 1Password automaticamente quando viene chiuso. Tuttavia tale modalità può essere scomoda da usare. Nella maggior parte dei casi è meglio impostare di bloccare 1Password dopo un periodo di tempo in cui il computer è inattivo.";

/* Class = "NSTextFieldCell"; title = "1Password mini gives you quick and easy access from the menu bar. Copy to clipboard, generate strong passwords, open and sign into websites, and more."; ObjectID = "ndp-GH-L4A"; */
"ndp-GH-L4A.title" = "1Password mini dà rapido accesso dalla barra del menu. Copia negli appunti, genera password complesse, apri e accedi a siti web e molto altro ancora.";

/* Class = "NSButtonCell"; title = "Lock when 1Password window is closed"; ObjectID = "qkj-KL-T7r"; */
"qkj-KL-T7r.title" = "Blocca quando la finestra di 1Password viene chiusa";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "qzg-hB-XfP"; */
"qzg-hB-XfP.title" = "Indietro";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "sQv-f0-8Xy"; */
"sQv-f0-8Xy.title" = "Continua";

/* Class = "NSTextFieldCell"; title = "Keep your data in sync between all of your devices using iCloud."; ObjectID = "t4c-yy-2gA"; */
"t4c-yy-2gA.title" = "Mantieni i tuoi dati sincronizzati su tutti i tuoi dispositivi utilizzando iCloud.";

/* Class = "NSTextFieldCell"; title = "Rich Icons"; ObjectID = "ttD-S2-f34"; */
"ttD-S2-f34.title" = "Icone ricche";

/* Class = "NSButtonCell"; title = "Quit 1Password"; ObjectID = "vnM-xH-g6Q"; */
"vnM-xH-g6Q.title" = "Esci da 1Password";

/* Class = "NSTextFieldCell"; title = "Security"; ObjectID = "wDu-Tf-tgJ"; */
"wDu-Tf-tgJ.title" = "Protezione";

